Changeset 52674 in spip-zone


Ignore:
Timestamp:
Oct 6, 2011, 10:19:33 AM (8 years ago)
Author:
esse@…
Message:

borne versions spip. imcompatible v3

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/export_csv_2_0/plugin.xml

    r34503 r52674  
    1616        </auteur>
    1717       
    18         <version>0.3</version>
     18        <version>0.3.1</version>
    1919       
    2020        <etat>test</etat>
     
    4747                <inclure>exportcsv_pipe.php</inclure>
    4848        </pipeline>
    49         <!--bouton id="exportcsv_tous" parent="naviguer">
    50                 <icone>img_pack/exportcsv-24.png</icone>
    51                 <titre>
    52                         <multi> LE MULTI NE MARCHE PAS ???
    53                         [fr]Extraire les donn&eacute;es
    54                         [en]Extract data
    55                         </multi>
    56                 </titre>
    57                 <url>exportcsv_tous</url> <nom de l'exec, facultatif, par defaut prend l'id>
    58         </bouton-->
     49
    5950        <pipeline>
    6051                <nom>header_prive</nom>
     
    7566       
    7667         <categorie>edition</categorie>
    77          <necessite id="SPIP" version="[2.0.8;]" />
     68         <necessite id="SPIP" version="[2.0.8;2.0.99]" />
    7869         <necessite id="cfg" version="[1.3.4;]" />
    7970</plugin>
Note: See TracChangeset for help on using the changeset viewer.